@charset "UTF-8";

/* christmas スパークリングクリスマス */
.lp {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.6;
  color: #333333;
  margin: 0;
  padding: 0;
  /* ガジェット機能で表示しているところ */
}

.lp img {
  max-width: 100%;
  margin: 0px;
	padding: 0px;
  height:auto;
	display: block;
}

.lp p {
  margin: 0px;
	padding: 0px;
}

.lp h1 {
  width: 100%;
  background-color: #ecbc65;
  margin: 0; 
  padding: 0;
  text-align: center;
}

.lp h1 img {
  margin: 0 auto; 
  padding: 0;
  text-align: center;
}

.lp .christmas_container {
  max-width: 1400px;
  margin: 0 auto;
  padding:0 2.666%;
}

.lp .christmas_inner01 {
  width: 100%;
  margin: 0 auto;
  padding:5.906% 0 11.736%;
}


.lp .about{
  margin-top: 9.859%;
}

.lp .about_mt0{
  margin-top: 0%;
}

.lp .about_gift{
  margin-top: 9.859%;
  margin-bottom: 12%;
}

.lp .about02{
  margin-top: 6.5%;
}

.lp .about .ttl_about {
  display: flex;
  align-items: center;
  color:#b60081;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: .5em;
}

.lp .about a{
  text-decoration: none;
  border-bottom: 1px solid #333333;
  color: #333333;
}

.lp .about a:hover{
  opacity: .7;
}

@media screen and (max-width: 750px) {
  .lp .about .ttl_about {
    display: flex;
    align-items: center;
    color:#b60081;
    font-weight: 700;
    font-size: 4.8vw;
    margin-bottom: .5em;
  }
}

.lp .about .ttl_about::before,
.lp .about .ttl_about::after {
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #b60081;
}

.lp .about .ttl_about::before {
  margin-right: .5rem;
}

.lp .about .ttl_about::after {
  margin-left: .5rem;
}

.lp .about p{
  font-size: 16px;
}

@media screen and (max-width: 750px) {
  .lp .about p{
    font-size: 14px;
  }
}

.lp .about p span{
  color:#e5001f;
  font-weight: 700;
}

.lp .about p.red{
  color:#e5001f;
}


/* ギフト */

.lp .christmas_giftBk01 {
  width: 100%;
  background-image: url(/Contents/ImagesPkg/portal/p-christmas_wrapping/241101/bk.jpg);
  background-position: top center;
  background-repeat: repeat;
  background-size: 100%;
}

.lp .contents_wrap {
  width: 100%;
  background-color: #fff;
  border-radius: 10px; 
  padding: 3.225% 4.225% 4.225%; 
  box-sizing: border-box;
  margin-top: 6.042%;
}

@media screen and (max-width: 750px) {

  .lp .contents_wrap p {
    font-size: 14px;
  }
}

.lp .contents_wrap_mt3 {
  margin-top: 4.542%;
}

.lp .contents_wrap_mt0 {
  padding: 3.225% 4.225% 4.225%; 
  margin-top: 0%;
}

.lp .contents_wrap .tlt_contents {
  width: 33.671%;
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 750px) {
  .lp .contents_wrap .tlt_contents {
    width: 69.538%;
  }
}

.lp .christmas_inner03 {
  max-width: 660px;
  margin: 0 auto;
  padding:0;
}

.lp .christmas_inner03 .ttl_line {
  font-size: 36px;
  color:#a11e24;
  font-weight: 700;
  text-align: center;
  margin-bottom: 6.09%;
}

.lp .christmas_inner03 .ttl_line span {
  font-size:36px;
  background: linear-gradient(transparent 70%, #e9dcba 70%);
  padding: 0 .2em;
}

@media screen and (max-width: 750px) {
  .lp .christmas_inner03 .ttl_line {
    font-size: 4.8vw;
  }

  .lp .christmas_inner03 .ttl_line span {
    font-size: 4.8vw;
    background: linear-gradient(transparent 70%, #e9dcba 70%);
    padding: 0 .2em;
  }
}

.lp .christmas_inner03 .rapping {
  margin-top: 4.545%;
  width: 100%;
}

.lp .christmas_inner03 p {
  font-size: 16px;
}

@media screen and (max-width: 750px) {
  .lp .christmas_inner03 p  {
    font-size: 14px;
  }
}

.lp .christmas_inner03 .red {
  color:#e5001f;
}


.lp .btn_here {
  max-width:480px;
  margin: 10.636% auto 0;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .btn_here {
    width:75%;
  }
}

.lp .btn_here:hover {
  opacity: .7;
}

.lp .btn_here02 {
  max-width:480px;
  margin: 6.5% auto 0;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .btn_here02 {
    width:75%;
  }
}

.lp .btn_here02:hover {
  opacity: .7;
}

.lp .btn_here03 {
  max-width:480px;
  margin: 6.5% auto 0;
  transition: .5s;
}

@media screen and (max-width: 750px) {
  .lp .btn_here03 {
    width:90%;
  }
}


.rapping_wrap_title {
  background-color: #b08c30;
  border-radius: 10px 10px 0 0;
  border: 2px solid #b08c30;
  text-align: center;
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  padding:1% 0 1%;
  margin-top: 6%;
}

.rapping_wrap_title span {
  font-size: 16px;
}

.rapping_wrap_title:nth-child(1) {
  margin-top: 12%;
}


@media screen and (max-width: 750px) {
  .rapping_wrap_title {
    font-size: 3.8vw;
  }
  .rapping_wrap_title span {
    font-size: 14px;
  }
}

.rapping_wrap{
  border-radius: 0 0 10px 10px;
  border: 2px solid #b08c30;
  padding: 7%;
}

.rapping_box{
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.rapping_box02{
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.rapping_box03{
  width:100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 6.97%;
}

.box01{
  width:47.674%;
}


.box02{
  width:47.674%;
}

.box02 span{
  color:#e5001f;
  font-weight: 700;
}

.box02 .red_text {
  color:#e5001f;
  text-indent: -0.9em;
  padding-left: 1em;
}

.box03{
  width:47.674%;
  background-color: #f9f2e2;
  border-radius: 10px;
  padding: 3.488% 6.96%;
  box-sizing: border-box;
}


@media screen and (max-width: 750px) {
  .box01{
    width:100%;
  }

  .box02{
    width:100%;
    margin-top: 6%;
  }

  .box03{
    width:100%;
    margin-top: 6%;
  }
}

.rapping_attention {
  margin: 6.976% auto 1.74%;
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  color: #a11e24;
}

@media screen and (max-width: 750px) {
  .rapping_attention {
    font-size: 3.8vw;
  }
}

.rapping_wrap .red_text {
  color:#e5001f;
  margin-top: 1em;
  text-indent: -0.9em;
  padding-left: 1em;
}

.lp .christmas_inner04 {
  max-width: 1000px;
  margin: 0 auto;
  padding:11.736% 0 11.736%;
  padding:0%;
}

.lp .christmas_inner04_pt0 {
  padding:0% 0 0%;
}


.text_indent {
  text-indent: -0.9em;
  padding-left: 1em;
}

.text_indent01 {
  text-indent: -1em;
  padding-left: 1em;
}

.pt01{
  padding-top: 0.5em;
}





/* スライダー */

.lp .christmas_container03 {
  max-width: 1950px;
  margin: 0 auto;
  padding:0;
}
@media screen and (max-width: 1401px) {
  .lp .christmas_container03 {
    padding:0 3.3%;
  }
}
@media screen and (max-width: 750px) {
  .lp .christmas_container03 {
    padding: 0;
  }
}

.pc {display: block;}
.sp {display: none;}

@media screen and (max-width: 750px) {
  .pc {display: none;}
  .sp {display: block;}
}

/* * {
	transition: 0.5s;
} */

